<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 允许访问应用的内部存储文件 -->
    <files-path name="internal_files" path="." />
    <cache-path name="inner_app_cache" path="." />
    <!-- 允许访问应用的外部存储文件（如果有的话） -->
    <external-path name="external_files" path="." />
</paths>
